import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  DiscardedDisposalDetailComponent } from './ DiscardedDisposalDetail.component';

describe(' DiscardedDisposalDetailComponent', () => {
  let component:  DiscardedDisposalDetailComponent;
  let fixture: ComponentFixture< DiscardedDisposalDetailComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  DiscardedDisposalDetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( DiscardedDisposalDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
